Subject: Re: [RFC: 2.6 patch] remove drivers/net/eepro100.c

From: Jeff Garzik <[email-masked]>
Date: Tue, 17 Jan 2006 19:36:02 -0500

John W. Linville wrote:
> On Tue, Jan 17, 2006 at 02:27:16PM -0800, John Ronciak wrote:
> 
> 
>>Another thing is that removal of the driver (or disabling the config)
>>will hopefully force the issue in that people with these ARCHs will
>>use the e100 and if they have problems we can get them fixed in the
>>e100 driver.  At this point nobody seems to be able to define a "real"
>>problem other than talking about it.

Someone should send me a patch that adds eepro100 to the feature-removal 
doc.

	jeff